/******************************************************************************/
/*                                                                            */
/* Name:   symbol.rex - Define product-specific symbols to be used during the */
/*                      creation of an information center                     */
/* Author: David Page                                                         */
/* Date:   9th January 2002                                                   */
/* Function:                                                                  */
/*     This REXX script is interpreted by make files to obtain product-       */
/*     specific values to be used during the copying of HTML and JavaScript   */
/*     files.                                                                 */
/*                                                                            */
/* TRNOTE This file contains translatable text                                */
/*                                                                            */
/******************************************************************************/

/* The date when this version was built                                       */
buildMonth.1  = "January";
buildMonth.2  = "February";
buildMonth.3  = "March";
buildMonth.4  = "April";
buildMonth.5  = "May";
buildMonth.6  = "June";
buildMonth.7  = "July";
buildMonth.8  = "August";
buildMonth.9  = "September";
buildMonth.10 = "October";
buildMonth.11 = "November";
buildMonth.12 = "December";

/* TRNOTE The full product name including the version of the product          */
prodver = "IBM CICS Transaction Server for VSE/ESA, version 1.1"

/* TRNOTE The full product name without the version                           */
product = "IBM CICS Transaction Server for VSE/ESA"

/* The version, release and modification numbers                              */
Version       = '1'             /* The version number of the infocenter       */
Release       = '1'             /* The release number of the infocenter       */
Modification  = '0'             /* The modification number of the infocenter  */

/* TRNOTE The copyright statement used in the headers of the HTML and         */
/* TRNOTE JavaScript source files - not to be confused with the copyright     */
/* TRNOTE statement that appears on the end-user's screen at the bottom of    */
/* TRNOTE each HTML page.  Note that '\n' represents an end-of-line           */
/* TRNOTE character.  In the final output each line segment will be delimited */
/* TRNOTE by whatever delimits the string 'Copyright statement' in the source file.   */
/* TRNOTE by whatever delimits the string '(C) Copyright IBM Corporation &1;, 2004.  All Rights Reserved.' in the source file.   */
/* TRNOTE by whatever delimits the string 'Notice to U.S. Government Users - Materials Related to Restricted Rights.' in the source file.   */
/* TRNOTE The string '&1;' in the second line is replaced by the contents of  */
/* TRNOTE parentheses following 'Copyright statement' in the source code.             */
/* TRNOTE parentheses following '(C) Copyright IBM Corporation &1;, 2004.  All Rights Reserved.' in the source code.             */
/* TRNOTE parentheses following 'Notice to U.S. Government Users - Materials Related to Restricted Rights.' in the source code.             */
copyright = "Copyright statement\n" ,
         || "(C) Copyright IBM Corporation &1;, 2004.  All Rights Reserved.\n",
         || "Notice to U.S. Government Users - Materials Related to Restricted Rights."

/******************************************************************************/
/*  End of file                                                               */
/******************************************************************************/

